/* ============================ banner ========================================= */
.section-common-banner {
    background-position: 29% center;
}

.section-common-banner .banner-common-content {
    max-width: 330px !important;
}

/* ============================ section number story ========================================= */
.section-numbers-story {
    padding: 89px 0 152px;
    position: relative;
    background: url(../images/number-story-pattern.svg) no-repeat 107% center / 30% 95%, var(--white);
}

.section-numbers-story .row {
    margin-top: 136px;
    --bs-gutter-y: -68px;
}

.numbers-story-inner {
    padding-inline: 40px;
    width: 250px;
    height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: var(--white);
    border: 2px solid #EEF0F0;
    box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.15);
    margin-inline: auto;
}

.numbers-story-wrap:nth-child(1) .numbers-story-inner {
    background: var(--green-03);
    color: var(--white);
}

.numbers-story-wrap:nth-child(2) .numbers-story-inner {
    background: #EEF0F0;
    color: var(--navy-blue);
}

.numbers-story-wrap:nth-child(3) .numbers-story-inner {
    background: #8B9597;
    color: var(--white);
}

.numbers-story-wrap:nth-child(4) .numbers-story-inner {
    background: var(--navy-blue);
    color: var(--white);
}

.numbers-story-wrap:nth-child(5) .numbers-story-inner {
    background: var(--pink-02);
    color: var(--white);
}

.story-number-bottom-text {
    margin-top: 70px;
    text-align: center;
    color: #5c5c5c;
}

/* ============================ section together ========================================= */
.section-together {
    padding: 106px 0 140px;
    background: url(../images/together-pattern-image.svg) no-repeat 100% top / 38% 58%, #CED6D6;
}

.together-card-inner {
    height: 100%;
    padding: 30px 32px 48px;
    background-color: var(--white);
    box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.15);
}

/* image */
.together-card-image {
    width: 108px;
    height: 108px;
    margin-bottom: 17px;
    margin-inline: auto;
}

.together-card-inner .together-card-content {
    border-bottom: 1px solid;
    padding-bottom: 21px;
    min-height: 250px;
}

.together-card-inner .together-card-content .heading-style-4 {
    margin-bottom: 17px;
    font-weight: 500;
}

.together-card-inner .together-card-content .heading-style-6 {
    color: var(--navy-blue);
}

.together-card-wrap:nth-child(1) .together-card-content .heading-style-4 {
    color: var(--green-01);
}

.together-card-wrap:nth-child(2) .together-card-content .heading-style-4 {
    color: var(--btn-blue);
}

.together-card-wrap:nth-child(3) .together-card-content .heading-style-4 {
    color: var(--pink-02);
}

.together-card-wrap:nth-child(1) .together-card-content {
    border-color: #00AAB1;
}

.together-card-wrap:nth-child(2) .together-card-content {
    border-color: var(--btn-blue);
}

.together-card-wrap:nth-child(3) .together-card-content {
    border-color: var(--pink-02);
}

/* key benefits */
.together-key-benefits {
    padding-top: 19px;
}

.together-card-inner .together-key-benefits>.heading-style-6,
.together-card-inner .together-key-benefits ul li {
    margin-bottom: 8px;
}

.together-card-wrap:nth-child(1) .together-key-benefits>.heading-style-6 {
    color: var(--green-01);
}

.together-card-wrap:nth-child(2) .together-key-benefits>.heading-style-6 {
    color: var(--btn-blue);
}

.together-card-wrap:nth-child(3) .together-key-benefits>.heading-style-6 {
    color: var(--pink-02);
}

.together-key-benefits-box {
    position: relative;
    padding-left: 30px;
}

.together-key-benefits-box::before {
    left: 0;
    top: 2px;
    position: absolute;
    content: "";
    background: url(../images/advisor-check-icon.svg) no-repeat center 2px / 50%;
    height: 16px;
    width: 16px;
    border-radius: 50%;
}

.together-card-wrap:nth-child(1) .together-key-benefits-box::before {
    background-color: var(--green-01);
}

.together-card-wrap:nth-child(2) .together-key-benefits-box::before {
    background-color: var(--btn-blue);
}

.together-card-wrap:nth-child(3) .together-key-benefits-box::before {
    background-color: var(--pink-01);
}

.together-card-links {
    margin-top: 20px;
}

.together-card-wrap:nth-child(1) .together-card-links .heading-style-6,
.together-card-wrap:nth-child(1) .together-card-links a {
    color: var(--green-01);
}

.together-card-wrap:nth-child(2) .together-card-links .heading-style-6,
.together-card-wrap:nth-child(2) .together-card-links a {
    color: var(--btn-blue);
}

.together-card-wrap:nth-child(3) .together-card-links .heading-style-6,
.together-card-wrap:nth-child(3) .together-card-links a {
    color: var(--pink-02);
}

/* ============================ section success story ========================================= */
.section-success-story {
    padding: 132px 0 211px;
    background-color: #59676A;
    position: relative;
}

.section-success-story .container {
    position: relative;
}

.section-success-story .heading-title .heading-style-2 {
    max-width: 660px;
}

.section-success-story .heading-title .heading-style-5 {
    max-width: 680px;
}

.section-success-story:after {
    content: "";
    position: absolute;
    bottom: -17%;
    right: -9%;
    width: 400px;
    z-index: 0;
    height: 493px;
    background: url(../images/network-bg-pattern.svg) no-repeat center center / 100%;
    pointer-events: none;
    opacity: 0.2;
}

/* slider */
.section-success-story .swiper-slide {
    height: auto;
}

.success-story-content {
    padding: 52px 30px 79px;
    background-color: var(--of-white-01);
    border-radius: 30px;
    color: var(--navy-blue);
    height: 100%;
}

.success-story-content .heading-style-5 {
    color: var(--btn-blue);
    margin-bottom: 9px;
}

.designation-name {
    margin-top: 26px;
}

.success-story-content a {
    color: var(--navy-blue);
    transition: 0.3s ease-in-out;
    display: block;
}

.success-story-content a:hover {
    color: var(--btn-blue) !important;
}

.success-story-content>p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.modal-content .success-story-content>p {
    -webkit-line-clamp: none;
}

.designation-name .fst-italic {
    margin-top: -7px;
}

/* dots */
.section-success-story .swiper-pagination {
    bottom: -75px !important;
}

.section-success-story .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin-inline: 10px !important;
    background-color: #B3BEBE;
    opacity: 1;
    border: none;
}

.section-success-story .swiper-pagination-bullet-active {
    background-color: var(--white);
}

/* arrow */
.swiper-button-next,
.swiper-button-prev {
    height: auto;
    width: auto;
    top: 70%;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 0;
    background: url(../images/arrow-icon.svg) no-repeat center center / cover;
    height: 29px;
    width: 14px;
}

.swiper-button-prev:after {
    transform: rotate(180deg);
}

.swiper-button-next {
    right: -1.3%;
}

.swiper-button-prev {
    left: -1.3%;
}

/* ============================ modal style ========================================= */
.modal-content {
    padding: 50px !important;
}

.modal-content .modal-body {
    padding: 0px !important;
}

.modal-content .success-story-content {
    padding: 0 !important;
    background-color: transparent !important;
}

/* ================================================== media query start ================================================ */
@media screen and (max-width:1199px) {

    /* ============================ section number story ========================================= */
    .section-numbers-story {
        padding: 86px 0 110px;
    }

    .section-numbers-story .row {
        margin-top: 96px;
        --bs-gutter-y: -48px;
    }

    /* .numbers-story-inner{width: 200px;height: 200px;} */
    .story-number-bottom-text {
        margin-top: 50px;
    }

    /* ============================ section together ========================================= */
    .section-together {
        padding: 100px 0 110px;
    }

    .together-card-inner {
        padding: 30px;
    }

    /* image */
    .together-card-image {
        width: 96px;
        height: 96px;
        margin-bottom: 16px;
    }

    .together-card-inner .together-card-content {
        padding-bottom: 18px;
        min-height: 272px;
    }

    .together-card-inner .together-card-content .heading-style-4 {
        margin-bottom: 15px;
    }

    /* key benefits */
    .together-key-benefits {
        padding-top: 18px;
    }

    .together-card-inner .together-key-benefits>.heading-style-6,
    .together-card-inner .together-key-benefits ul li {
        margin-bottom: 7px;
    }

    .together-card-links {
        margin-top: 18px;
    }

    /* ============================ section success story ========================================= */
    .section-success-story {
        padding: 100px 0 170px;
    }

    /* slider */
    .success-story-content {
        padding: 33px;
        border-radius: 28px;
    }

    .success-story-content .heading-style-5 {
        margin-bottom: 8px;
    }

    .designation-name {
        margin-top: 22px;
    }

    /* dots */
    .section-success-story .swiper-pagination {
        bottom: -70px !important;
    }

    .section-success-story .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        margin-inline: 6px !important;
    }

    /* arrow */
    .swiper-button-next:after,
    .swiper-button-prev:after {
        height: 20px;
        width: 12px;
    }

    .swiper-button-next {
        right: -5px;
    }

    .swiper-button-prev {
        left: -5px;
    }
}

@media screen and (max-width:991px) {

    /* ============================ section number story ========================================= */
    .section-numbers-story {
        padding: 82px 0 90px;
    }

    .section-numbers-story .row {
        margin-top: 56px;
        --bs-gutter-y: -28px;
    }

    .numbers-story-inner {
        width: 230px;
        height: 230px;
        padding: 19px;
    }

    .story-number-bottom-text {
        margin-top: 30px;
    }

    /* ============================ section together ========================================= */
    .section-together {
        padding: 90px 0 90px;
    }

    .section-together .row {
        row-gap: 20px;
    }

    .together-card-inner {
        padding: 28px;
    }

    /* image */
    .together-card-image {
        width: 80px;
        height: 80px;
        margin-bottom: 16px;
        margin-left: 0;
    }

    .together-card-inner .together-card-content {
        padding-bottom: 16px;
        min-height: auto;
    }

    .together-card-inner .together-card-content .heading-style-4 {
        margin-bottom: 14px;
    }

    /* key benefits */
    .together-key-benefits {
        padding-top: 16px;
    }

    .together-card-inner .together-key-benefits>.heading-style-6,
    .together-card-inner .together-key-benefits ul li {
        margin-bottom: 6px;
    }

    .together-card-links {
        margin-top: 15px;
    }

    /* ============================ section success story ========================================= */
    .section-success-story {
        padding: 90px 0 140px;
    }

    /* slider */
    .success-story-content {
        padding: 30px;
        border-radius: 26px;
    }

    .success-story-content .heading-style-5 {
        margin-bottom: 6px;
    }

    .designation-name {
        margin-top: 20px;
    }

    /* dots */
    .section-success-story .swiper-pagination {
        bottom: -66px !important;
    }

    .section-success-story .swiper-pagination-bullet {
        width: 9px;
        height: 9px;
        margin-inline: 5px !important;
    }

    /* arrow */
    .swiper-button-next:after,
    .swiper-button-prev:after {
        height: 18px;
        width: 10px;
    }

    .swiper-button-next {
        right: -4px;
    }

    .swiper-button-prev {
        left: -4px;
    }

    /* ============================ modal style ========================================= */
    .modal-content {
        padding: 48px !important;
    }
}

@media screen and (max-width:767px) {

    /* ============================ section number story ========================================= */
    .section-numbers-story {
        padding: 80px 0 89px;
    }

    .section-numbers-story .row {
        margin-top: 36px;
        --bs-gutter-y: -18px;
    }

    .numbers-story-inner {
        width: 250px;
        height: 250px;
        padding: 14px;
    }

    .story-number-bottom-text {
        margin-top: 20px;
    }

    .numbers-story-wrap:last-child .numbers-story-inner {
        margin-top: -40px;
    }

    /* ============================ section together ========================================= */
    .section-together {
        padding: 85px 0 86px;
    }

    .section-together .row {
        row-gap: 18px;
    }

    /* ============================ section success story ========================================= */
    .section-success-story {
        padding: 90px 0 140px;
    }

    .success-story-slider-wrap {
        padding-inline: 10px;
    }

    .section-success-story:after {
        width: 280px;
        height: 333px;
    }

    /* slider */
    .success-story-content {
        padding: 28px;
        border-radius: 24px;
    }

    .success-story-content .heading-style-5 {
        margin-bottom: 5px;
    }

    .designation-name {
        margin-top: 18px;
    }

    /* dots */
    .section-success-story .swiper-pagination {
        bottom: -64px !important;
    }

    .section-success-story .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
    }

    /* arrow */
    .swiper-button-next:after,
    .swiper-button-prev:after {
        height: 18px;
        width: 10px;
    }

    .swiper-button-next {
        right: 3px;
    }

    .swiper-button-prev {
        left: 3px;
    }

    /* ============================ modal style ========================================= */
    .modal-content {
        padding: 38px !important;
    }
}

@media screen and (max-width:575px) {

    /* ============================ section number story ========================================= */
    .section-numbers-story {
        padding: 78px 0 78px;
    }

    .section-numbers-story .row {
        margin-top: 36px;
        --bs-gutter-y: -18px;
    }

    .numbers-story-inner {
        width: 230px;
        height: 230px;
    }

    .numbers-story-wrap:last-child .numbers-story-inner {
        margin-top: 0px;
    }

    /* ============================ section together ========================================= */
    .section-together {
        padding: 85px 0 85px;
    }

    .section-together .row {
        row-gap: 17px;
    }

    /* ============================ section success story ========================================= */
    .section-success-story {
        padding: 86px 0 86px;
    }

    .swiper-button-next,
    .swiper-button-prev {
        top: 78%;
    }

    /* ============================ modal style ========================================= */
    .modal-content {
        padding: 32px !important;
    }
}